« Previous | Next » 

Revision c3fab6e5

IDc3fab6e5e0858a55c3ee6440279328c187741b44

Added by Robert Lemke over 12 years ago

  • FLOW3: Raised required minimum PHP version to 5.3.0beta1. Resolves #2630
  • added
  • modified
  • copied
  • renamed
  • deleted